# -*- coding: utf-8 -*-
# Generated by Django 1.11.7 on 2019-03-27 08:06
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('ib', '0011_auto_20190301_1102'),
    ]

    operations = [
        migrations.AlterField(
            model_name='marketservicetype',
            name='type',
            field=models.CharField(choices=[('energy', 'Energy'), ('ancillary-services', 'Ancillary-services'), ('balancing', 'Balancing'), ('heat', 'Heat')], default='energy', help_text='type of market (energy, flexibility, heat, IT load)', max_length=100),
        ),
    ]
